@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/gothambold-webfont.eot');
    src: url('../fonts/gothambold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gothambold-webfont.woff2') format('woff2'),
    url('../fonts/gothambold-webfont.woff') format('woff'),
    url('../fonts/gothambold-webfont.ttf') format('truetype'),
    url('../fonts/gothambold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_prolight';
    src: url('../fonts/gothamoro-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gothamoro-light.otf')  format('opentype'),
    url('../fonts/gothamoro-light.woff') format('woff'),
    url('../fonts/gothamoro-light.ttf')  format('truetype'),
    url('../fonts/gothamoro-light.svg#GothamPro-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_promedium';
    src: url('../fonts/gotham-pro-medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-pro-medium.otf')  format('opentype'),
    url('../fonts/gotham-pro-medium.woff') format('woff'),
    url('../fonts/gotham-pro-medium.ttf')  format('truetype'),
    url('../fonts/gotham-pro-medium.svg#gotham-pro-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_probold';
    src: url('../fonts/gotham-pro-bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-pro-bold.otf')  format('opentype'),
    url('../fonts/gotham-pro-bold.woff') format('woff'),
    url('../fonts/gotham-pro-bold.ttf')  format('truetype'),
    url('../fonts/gotham-pro-bold.svg#gotham-pro-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_problack';
    src: url('../fonts/gotham-pro-black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-pro-black.otf')  format('opentype'),
    url('../fonts/gotham-pro-black.woff') format('woff'),
    url('../fonts/gotham-pro-black.ttf')  format('truetype'),
    url('../fonts/gotham-pro-black.svg#gotham-pro-black') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-size: 14px;
    margin:0 auto;
    line-height: 1.25em;
    font-family: "gotham_prolight";
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1em;
    font-weight: normal;
}

h1 {
    font-size: 18px;
    font-family: "gotham_probold";
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 14px;
}

/* ==== common styles */
.left {float:left}
.right {float:right}
.text-left {text-align: left}
.text-right {text-align: right}
.text-center {text-align: center}
.text-red {color:#c00;}
.underline { border-bottom: 1px solid #ccc;}
.hide { display: none}
.upper { text-transform: uppercase}
.lower { text-transform: lowercase}

.grid-container {
    max-width:1010px;
    /*max-width: 850px;*/
    padding-left: 0;
    padding-right: 0;
}

form input[type=submit],
.btn {
    font-size: 12px;
    font-family: gotham_probold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;

    padding: 5px 25px;

    color: #ffffff;
    display: inline-block;
    border:0;
    cursor: pointer;

    border-radius: 23px;
    -moz-border-radius: 23px;
    -webkit-border-radius: 23px;

    background: none;
    background-color: #787a7c;
    color:#fff;

    box-shadow: 4px 4px 2px rgba(122,122,122, .85);
    -moz-box-shadow: 4px 4px 2px rgba(122,122,122, .85);
    -webkit-box-shadow: 4px 4px 2px rgba(122,122,122, .85);
}

.btn-blue {
    background-color: #0079c2 !important;
}

.btn-dark-blue {
    background-color: #14324a !important;
}

.btn-green {
    background-color: #90b92d !important;
}

.btn-red {
    background: rgb(162,24,80);
    background: -moz-linear-gradient(45deg, rgba(162,24,80,1) 0%, rgba(198,3,81,1) 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(162,24,80,100)), color-stop(100%,rgba(198,3,81,100)));

    background: -webkit-linear-gradient(45deg, rgba(162,24,80,1) 0%,rgba(198,3,81,1) 100%);
    background: -o-linear-gradient(45deg, rgba(162,24,80,1) 0%,rgba(198,3,81,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(162,24,80,1) 0%,rgba(198,3,81,1) 100%);
    background: linear-gradient(45deg, rgba(162,24,80,1) 0%,rgba(198,3,81,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a21850', endColorstr='#c60351',GradientType=1 );
}

#footer {
    background-color: #787a7c;
    color:#fff;
    margin-top: 5em;
    padding: .5em 1em;
}

#banner_image,
#rotating_banner {
    display: block;
    float: none;
    position: relative;
    margin-bottom: 1em;
}
